You are currently browsing the tag archive for the ‘ORA-29538’ tag.

Some of our developers run their code on Our  11.2.0.4 database. While they are running the code, they are hitting ORA-29538&ORA-06512 errors.

Here is the complete error messages:

ORA-29538:Java not installed
ORA-06512:at_konum “XXX.UNZIPPER_PKG”, line 2
ORA-06512:at “XXX.UNZIPPER_PKG”, line 12
ORA-06512:at “XXX.UNZIP”, line 4

Read the rest of this entry »